---
search:
  tags:
    - Brands
    - DELETE
seo:
  description: >-
    Deletes a series by series ID… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/brands/{brand_id}/series/{series_id} endpoint
    in the Management API.
sidebar:
  label: Delete a series
  badge: DELETE
title: Delete a series
type: openapi-operation
---
Deletes a series by series ID and brand ID. Validates that the series belongs to the specified brand. All products linked to the series will be moved to the parent brand.

`DELETE /api/v1/{team_slug}/{app_slug}/brands/{brand_id}/series/{series_id}`

**Responses**

- `200` — Series deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
